Piratenversammlung / Assemblée Pirate - Motion #7633

Wabhl der Revisoren - Election des vérificateurs aux comptes
11 February 2017 09:18 - dace45

Status: Not Considered Start date: 11 February 2017
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2017v1

Description

Deutsch

Antragstext

Die Piratenversammlung mége zwei Revisoren wéhlen.
Antragsteller
Présidium der Piratenversammlung.

Begriindung
Statuten

Francais

Texte de la motion
L'Assemblée Pirate est invitée a élire deux vérificateurs aux comptes.

Motionnaire
Présidence de I'Assemblée pirate

Justification
Statuts

History

#1 - 11 February 2017 12:49 - Atropos

- Tracker changed from Information / Varia to Motion
- Category set to Election

- Status changed from New to Tabled

- Assignee set to dace45

- Target version set to PV2017v1

#2 - 06 March 2017 10:50 - Atropos
- Status changed from Tabled to Not Considered

Niemand gew&hlt mangels Kandidaten

24 October 2023
